@charset "utf-8";
body { color:#666666; font:12px/1.231  Arial, Verdana, Helvetica, sans-serif ,"宋体";} /*网站字体颜色*/
a { color:#666666; text-decoration:none; }  
a:focus{outline:0;} 
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; font-size:0; line-height:0; height:0; overflow:hidden}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.fw{ font-family:"宋体";}
.pa{ position:absolute;}
.pr{ position:relative}
.mt8{ margin-top:8px;}
.font14 { font-size:14px; font-weight:bold;}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto;}

.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right1 { width:754px; float:left; display:inline; margin-right:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

/*头部开始*/
.top{width:100%;height:228px;background:url(Img/Common/top_bg.gif) repeat-x left top;}
.top_x{width:100%;background:url(Img/Common/top_bg_x.jpg) no-repeat center 31px;}
.top h1 {font-weight:normal;font-size:12px;}
.welcome{height:31px;color:#666;line-height:31px;}
.welcome h2{float:left;font-size:12px;font-weight:normal;}
.bookmark{float:right;height:31px;line-height:31px;overflow:hidden;}
.bookmark a {color:#666;padding:0 10px;}



.t_head{width:960px;height:79px;padding-top:35px;overflow:hidden;}
.top_l {width:630px;}
.logo {width:138px;height:41px;padding:7px 16px 7px 0;border-right:1px solid #009e49;}
.top_r {width:310px;overflow:hidden;}
.logo_slogan{width:320px;padding-left:12px;line-height:26px;font-family:"Microsoft YaHei";font-size:18px;color:#ff7a00;}
.logo_slogan strong {color:#019641;font-weight:bold;}
.tel {padding:3px 0 3px 80px;color:#2d2d2d;font-family:"Microsoft YaHei";font-size:16px;background:url(Img/Common/tel.gif) no-repeat left 3px;}
.tel span{font-size:24px;color:#e46600;font-weight:bold;font-family:Arial, Verdana, Helvetica, sans-serif ;}

.nav{height:42px;font-family:"Microsoft YaHei";font-size:14px;}
.nav li{float:left;line-height:42px;margin-left:-2px;background:url(Img/Common/li_cutline.gif) no-repeat right 5px;}
.nav li a {color:#fff;display:inline-block;height:42px;padding:0 11px;}
.nav li a:hover, .nav .cur {text-decoration:none;background:url(Img/Common/li_o.gif) repeat-x left top;}

.nav .nomarg{margin-right:0;}
.nav .nobg{background:none;}

.searchbar {width:960px;height:29px;line-height:29px;margin:0 auto;padding-top:6px;}
.keywords{color:#484848;}
.keywords a{color:#484848;padding:0 7px;}
.search{width:270px;height:29px;}
.search .in_text{float:left;width:216px;height:23px;*line-height:23px !important;background:url(Img/Common/search_bg.gif) no-repeat 0 0;border:none;padding:3px;padding-left:13px;color:#b3b3b3;}
.search .so{float:right;width:38px;height:29px;background:url(Img/Common/search_bg.gif) no-repeat -232px 0;border:none;text-indent:-9999px;line-height:0;font-size:0;}


/*头部结束*

/*底部开始*/
.f_bottom{height:200px;color:#ffdf88;background:#444;}
.bot_nav{width:960px;height:28px;line-height:28px;text-align:center;color:#c8c8c8;background:#676767;}
.bot_nav a{padding:0 15px;color:#c8c8c8;}
.copy_rt{padding:25px 0 0 234px;line-height:25px;color:#a9a9a9;overflow:hidden;}
.copy_rt dt {float:left;width:138px;height:41px;padding:27px 15px 33px 0;border-right:1px solid #66685f;}
.copy_rt dt img {vertical-align:top;}
.copy_rt dd {float:left;width:540px;padding-left:16px;}
.copy_rt dd a{ color:#A9A9A9;}
.copy_rt a {color:#666;}
.tx1 {float:left;width:250px;text-align:center;}
.qr {float:left;width:71px;height:71px;margin:25px 0 0 10px;display:inline;}
.qr img {width:71px;height:71px;vertical-align:top;}







/*底部结束*/